.Container {
    width: 600px;
    margin: auto;
}


.RootDetails {
    width: 550px;
    margin: auto;
}


.ItemDetailHeading {
    font-size: 16px;
    flex-basis: 90%;
    flex-shrink: 0;
}


.TextFieldItemName {
    width: 600px;
}


.TextFieldNote {
    width: 450px;
}


.TextFieldNumber {
    width: 200px;
}


.TextFieldDateTime {
    width: 220px;
}


@media only screen and (max-width: 600px) {
    .Container {
        width: 350px;
    }


    .RootDetails {
        width: 325px;
    }


    .TextFieldItemName {
        width: 350px;
    }


    .TextFieldNote {
        width: 280px;
    }


    .TextFieldNumber {
        width: 150px;
    }
}


@media only screen and (max-width: 380px) {
    .Container {
        width: 220px;
    }

    .RootDetails {
        width: 210px;
    }

    .TextFieldItemName {
        width: 220px;
    }

    .TextFieldNote {
        width: 190px;
    }

    .TextFieldNumber {
        width: 95px;
    }

    .TextFieldDateTime {
        width: 190px;
    }
}